# Connector_Registry.h File Reference

`#include "tao/TAO_Export.h"`
`#include "ace/CORBA_macros.h"`
`#include "tao/Basic_Types.h"`
`#include "ace/Global_Macros.h"`
`#include "tao/Connector_Registry.i"`

Include dependency graph for Connector_Registry.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | CORBA

## Classes

class | TAO_Connector_Registry
| Per-ORB TAO Connector Registry. More...

## Typedefs

typedef TAO_Connector ** | TAO_ConnectorSetIterator

## Detailed Description

Id
  Connector_Registry.h,v 1.33 2005/11/03 17:38:44 ossama Exp

Interface for the TAO Connector Registry

Author:
  Fred Kuhns <fredk@cs.wustl.edu>

## Typedef Documentation

typedef TAO_Connector** TAO_ConnectorSetIterator